<?php
/**
 * Home Page Sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Fairtimes
 * @since Fairtimes 1.0.0
 */
$options = fairtimes_get_theme_options();

// Beaking News Section
require get_template_directory() . '/inc/sections/breaking-news.php';

// Header Posts Section
require get_template_directory() . '/inc/sections/header-posts.php';

// Featured article Section
require get_template_directory() . '/inc/sections/featured-article.php';

// Featured article Section
require get_template_directory() . '/inc/sections/most-popular.php';

// Main Post Wrapper Section
require get_template_directory() . '/inc/sections/main-posts-wrapper.php';

// Latest Posts Section
require get_template_directory() . '/inc/sections/latest-posts.php';

